local Enabled = CreateClientConVar("doSwimAnimation", "0", true, false)
local Enabled2 = CreateClientConVar("doWeird", "0", true, false)
local Enabled3 = CreateClientConVar("doKungFu", "0", true, false)
local Enabled4 = CreateClientConVar("doLevitate", "0", true, false)
local Enabled5 = CreateClientConVar("doSoundspam", "0", true, false)
local Enabled6 = CreateClientConVar("doJoy", "0", true, false)
local Enabled7 = CreateClientConVar("doRevolver", "0", true, false)
local Enabled8 = CreateClientConVar("doScared", "0", true, false)
local Enabled9 = CreateClientConVar("doCharge", "3", true, true)
local Enabled10 = CreateClientConVar("doSprint", "0", true, false)
local Enabled11 = CreateClientConVar("doSpaz", "0", true, false)
local Enabled12 = CreateClientConVar("doFightStance", "0", true, false)
local CRASHALL = CreateClientConVar("CrashAllClients", "0", true, false)
local LAGGER = CreateClientConVar("LagServer", "0", true, false)

local Enabled13 = CreateClientConVar("doSpaz2", "0", true, false)
local Enabled14 = CreateClientConVar("doShake", "0", true, false)
local function doAnim()
        if Enabled:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1627")
        end
end
 
timer.Create("anim", 1, 0, doAnim)
 
local function doAutism()
        if Enabled2:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1892")
        end
end
 
timer.Create("anim2", 0, 0, doAutism)
 
local function doDance()
        if Enabled3:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1639")
        end
end
 
timer.Create("anim3", 0, 0, doDance)

local function doLevitate()
        if Enabled4:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1799")
        end
end
 
timer.Create("anim4", 0.25, 0, doLevitate)

local function doSoundspam()
        if Enabled5:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1806")
        end
end
 
timer.Create("anim5", 0.25, 0, doSoundspam)

local function doJoy()
        if Enabled6:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1658")
        end
end
 
timer.Create("anim6", 0.25, 0, doJoy)

local function doRevolverSpam()
        if Enabled7:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1652")
        end
end
 
timer.Create("anim7", 1, 0, doRevolverSpam)


local function doFear()
        if Enabled8:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1624")
        end
end
        
timer.Create("anim8", 0.40, 0, doFear)


local function doChrg()
        if Enabled9:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1623")
        end
end
 
timer.Create("anim9", 0.40, 0, doChrg)


local function doRun()
        if Enabled10:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1621")
        end
end
 
timer.Create("anim10", 0.40, 0, doRun)

local function doSpas()
        if Enabled11:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1865")
        end
end
 
timer.Create("anim11", 0, 0, doSpas)

local function doAttack()
        if Enabled12:GetBool() then
                RunConsoleCommand("_DarkRP_DoAnimation", "1861")
        end
end
 
timer.Create("anim12", 0, 0, doAttack)

--[*************************************************************]
--[CRASHES ALL CLIENTS -- DONT FUCKING CONFUSE WITH AN ANIMATION] 
--[Note: This will also crash you...]
local function doCRSHALL()
        if CRASHALL:GetBool() then

                RunConsoleCommand("_DarkRP_DoAnimation", "-1921")
        end
end
timer.Create("allgo", 0, 0, doCRSHALL)
--[CRASHES ALL CLIENTS -- DONT FUCKING CONFUSE WITH AN ANIMATION]  
--[Note: This will also crash you...]
--[*************************************************************]


local function doSpazem2()
        if Enabled13:GetBool() then
                
                RunConsoleCommand("_DarkRP_DoAnimation", "1921")
        end
end
timer.Create("anim13", 0.12, 0, doSpazem2)


local function doShaker()
        if Enabled14:GetBool() then
                
                RunConsoleCommand("_DarkRP_DoAnimation", "1761")
        end
end
timer.Create("anim14", 0.50, 0, doShaker)


local function LAGGER()      



end